BARMAN-CRON(1)

NAME
barman-cron - Barman Sub-Commands

SYNOPSIS

    cron
        [ { -h | --help } ]
        [ --keep-descriptors ]

DESCRIPTION

Carry out maintenance tasks, such as enforcing retention policies or managing WAL files.

PARAMETERS

-h / --help
    Show a help message and exit. Provides information about command usage.

--keep-descriptors
    Keep the ^stdout^ and ^stderr^ streams of the Barman subprocesses connected to the main process. This is especially useful for Docker-based installations.

Author
EnterpriseDB

Copyright
© Copyright EnterpriseDB UK Limited 2011-2026